Problem with Zelda tri-force heroes

Discussion in '3DS - Flashcards & Custom Firmwares' started by Noctosphere, Dec 23, 2015.

  1. Noctosphere
    OP

    Noctosphere Moon furries | Official follower of Skiddon't-ism

    Member
    2,192
    2,089
    Dec 30, 2013
    Canada
    Between three furries women
    So I downloaded the rom from many many sources and none of them works.
    So I guess the problem is from my 3ds or my flashcart.
    My emunand is fully updated (3.5.1) with the Gateway-3ds
    My sysnand is on version 9.2

    When I run the rom, it always keep loading on the Nintendo 3DS red and black screen.
    I always have to turn off my 3ds
    I'm using an o3ds, not a n3ds.
    if you need aditionnal information, please ask.
    If you have a solution, thanks to help me :)
     
  2. Quantumcat

    Quantumcat Dead and alive

    Member
    11,591
    6,231
    Nov 23, 2014
    Australia
    Canberra, Australia
    Try converting it to a CIA and installing it. Mine works fine, I started off with a U.S. version one on my Eur console, then local multiplayer didn't work so I hunted down a Eur version then everything was fine.

    Edit: when you say your emuNAND is fully updated, you mean to 10.3 right? If not, update it and try again. In case you don't know, only update by going to system settings, check it says GW3D not Ver. in the bottom right of the top screen, then go to other settings and update system, and update it. Never exit between entering system settings and updating or you'll be kicked to sysNAND.
     
    Last edited by Quantumcat, Dec 23, 2015
  3. MarcusD

    MarcusD ソノちゃん❤\xF0\x9F\x8D\xBC

    Member
    1,192
    2,467
    Oct 16, 2015
    Austria
    /Users/Sono/
    Nah, it's just 9.6 encryption, and homebrew stuff doesn't support that, not even FBI. Have you tried it with BBM/DevMenu?

    Nah, it's impossible to install and play with a pirated 9.6+ game :( Not even homebrew can access its files :cry:
     
    Last edited by MarcusD, Dec 23, 2015
  4. Xenon Hacks

    Xenon Hacks GBAtemp Guru

    Member
    7,115
    3,412
    Nov 13, 2014
    United States
    LOZTFH runs fine on my Red card with 9.5 Emunand
     
    Quantumcat likes this.
  5. mznova

    mznova GBAtemp Regular

    Member
    175
    35
    Apr 3, 2007
    United States
    You could try copying all the files from your micro sd card to your pc, formatting the sd card and then copying it back.
     
  6. squee666

    squee666 Advanced Tech Pleb

    Member
    1,592
    897
    Sep 17, 2010
    Belfast
    sounds like the encryption, you need to be on latest firmware on emunand or installl cryptofixed cia with fw spoofed updates
     
  7. Ammako

    Ammako GBAtemp Guru

    Member
    6,424
    3,547
    Dec 22, 2009
    Canada
    OP is using .3ds rom on GW. Roms will -never- need cryptofixing, only .cias
     
  8. Noctosphere
    OP

    Noctosphere Moon furries | Official follower of Skiddon't-ism

    Member
    2,192
    2,089
    Dec 30, 2013
    Canada
    Between three furries women
    Well, thanks all for your answer
    .
    Sadly, Cia doesn't work either, I get the same problem.
    I'll try the formatting thing later.

    thanks again
     
  9. Xenon Hacks

    Xenon Hacks GBAtemp Guru

    Member
    7,115
    3,412
    Nov 13, 2014
    United States
    @Noctosphere If you can be patient i'm doing a reupload of the .3DS USA version on the usual site.
     
  10. Xenon Hacks

    Xenon Hacks GBAtemp Guru

    Member
    7,115
    3,412
    Nov 13, 2014
    United States
    Shot you a link buddy
     
  11. squee666

    squee666 Advanced Tech Pleb

    Member
    1,592
    897
    Sep 17, 2010
    Belfast
    too bad it requires the updates to play online 2.0 and recently in the last 2 days 2.1 which both need firmware spoof at least

    @Noctosphere did you install the updates to the game alredy because regardless of what .3ds file you get the issue will persist until you get a FW spoofed cia of the update/be on 10.3 emunand.
     
    Last edited by squee666, Dec 23, 2015
    Ammako likes this.
  12. urherenow

    urherenow GBAtemp Psycho!

    Member
    3,040
    902
    Mar 8, 2009
    United States
    Japan
    Wow. Still people blaming 9.6 crypto. With an OP using a gateway. Cartridge games don't use any new crypto (although something did change with the manuals at some point). That's only eshop stuff. Carts do have new AP protection, but Gateway already patches it out. The OP must simply have bad luck with his downloads since a regular cartridge dump will simply work. I'm playing it right now on my N3DS with 9.5 emunand, and the latest update that I downloaded from within the eshop. I upgraded Nver and used HANS to get into the eshop and download it. @squee666 Gateway takes care of firmware spoofing natively.

    On O3DS, you can use 10.3 FW, so none of that (eshop/crypto) would ever be a problem in the first place.

    One thing about Gateway that people tend to forget about though, is that it cannot handle fragmented ROMS. If you have deleted then installed roms in the past on that card, you may want to copy everything off of it and format it, then copy it back one at a time.
     
    Last edited by urherenow, Dec 23, 2015
    Ammako likes this.
  13. Noctosphere
    OP

    Noctosphere Moon furries | Official follower of Skiddon't-ism

    Member
    2,192
    2,089
    Dec 30, 2013
    Canada
    Between three furries women
    So, the rom that has been sent to me doesn'T work, nor the formating of the microSD :(
    any other solution?
     
  14. Xenon Hacks

    Xenon Hacks GBAtemp Guru

    Member
    7,115
    3,412
    Nov 13, 2014
    United States
    Do you have an update for the game downloaded already? If you do delete it Also what is your Emunand version?
     
    Last edited by Xenon Hacks, Dec 23, 2015
  15. squee666

    squee666 Advanced Tech Pleb

    Member
    1,592
    897
    Sep 17, 2010
    Belfast
    @urherenow

    Yeah i realised that when i said he needs to be either on the Latest Emunand version 10.3 or have a FW spoofed update because if he isnt doing the first option the 2nd is required
     
  16. urherenow

    urherenow GBAtemp Psycho!

    Member
    3,040
    902
    Mar 8, 2009
    United States
    Japan
    @Xenon Hacks Why? I'm using the 2.1 update on my 9.5 emunand and it works just fine. Again, Gateway natively takes care of firmware requirements.

    @squee666 I don't recall if I bothered looking at, or changing the header in my rom (If I did, the MD5 won't match yours) but just in case the hash of mine is: 71DCCADBF5221796F8A70EB1A0279122

    I'm busy with downloading the 2.1 update on my O3DS right now (10.2 emunand... I think, but not 10.3) so I can make sure it works the same for me there. Not quite ready to update my O3DS to 10.3 because I've been playing around with a dstwo+ as well.

    EDIT: Yup. Runs fine with the 2.1 update on my 10.2 emunand O3DS as well. Not sure what your problem might be. You ARE using a gateway, right?
     
    Last edited by urherenow, Dec 23, 2015
  17. wurstpistole

    wurstpistole N3DS B9S

    Member
    2,660
    959
    Nov 19, 2015
    Gambia, The
    What. Of course you can. You will need a firmware spoofed and cryptofixed version. I got one from that iso site, cryptofixed, region free, firmware spoofed and it works perfectly on my 9.0 Emunand.

    To be absolutely sure just get the rom as 3ds and convert it with simple cia converter with the fw spoof box checked. That'll always work if the rom file is not broken.
     
  18. Neptune

    Neptune GBAtemp Advanced Maniac

    Member
    1,588
    533
    Dec 7, 2003
    United States
    Internet
    ^ this is easily fixed. You just need your seeddb.bin file and Decrypt9 can decrypt it and dump it using older encryption. Pretty easy...
     
  19. Ericjwg

    Ericjwg GBAtemp Psycho!

    Member
    3,075
    814
    Jul 2, 2015
    Canada
  20. Noctosphere
    OP

    Noctosphere Moon furries | Official follower of Skiddon't-ism

    Member
    2,192
    2,089
    Dec 30, 2013
    Canada
    Between three furries women
    First, No, I didn't installed any update on the game.
    Yes I'm using the last emunand

    BTW, if I simply change the Launcher.dat in the SD card for the new one downloaded on www.gateway-3ds.com the update is done? I mean, am i on emunand 10.3 now or do i need to do something else to be fully updated?